<?php
// ------------------------------------------------------------------------- //
//                XOOPS - PHP Content Management System                      //
//                       <http://www.xoops.org/>                             //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
// ------------------------------------------------------------------------- //

include("mainfile.php");

$lvc_include_dir = XOOPS_ROOT_PATH."/modules/visitors2/include/";
if ( file_exists($lvc_include_dir."new-visitor.inc.php") ) {
	$stat_mod = XoopsModule::getByDirname("visitors2");
	if ( $stat_mod && $stat_mod->isActivated() ) {
		$ignore_messages = true;
		include($lvc_include_dir."config.php");
		include($lvc_include_dir."new-visitor.inc.php");
	}
}
//check if start page is defined
if ( isset($xoopsConfig['startpage']) && $xoopsConfig['startpage'] != "" && $xoopsConfig['startpage'] != "--" ) {
	header("Location: modules/".$xoopsConfig['startpage']."/");
	exit();
} else {
	$xoopsOption['show_rblock'] =1;
	include("header.php");
	make_cblock();  //create center block
	include("footer.php");
}
?>